Compile Date

 Compile Date: 2001-06-12


Add or remove columns in the search results list

Microsoft Windows graphic

To add or remove columns in the search results list

Find Printers uses Active Directory, which is available only if you are logged on to a Windows domain. If you are connected to a workgroup rather than a domain, Find Printers is not available.

  1. In Find Printers, search for a printer.
  2. On the View menu, click Details.
  3. On the View menu, click Choose Columns.
  4. In Choose columns, do one of the following:
    • To add a column, click a column name in Columns available, and then click Add.
    • To remove a column, click a column name in Columns shown, and then click Remove.

Notes

  • XOX
  • Be sure to add columns in the order you want them to appear in the search results list. To move a column to another location, you must remove the column, and then add it in the location you want it to display.
  • You may need to maximize the window, adjust the column sizes, or use the scroll bar to view all the columns and the search results.
  • To connect to a printer displayed in the results list, right-click the printer and then click Connect.
  • You can sort the printers listed in the search results by clicking the column headings. For example, if you want to print to a specific model of printer, click Model to alphabetize by manufacturer and model name.
  • You can also filter your search results. XOX

Related Topics


Filter your search results

To filter your search results

Find Printers uses Active Directory, which is available only if you are logged on to a Windows domain. If you are connected to a workgroup rather than a domain, Find Printers is not available.

  1. In Find Printers, search for a printer.
  2. On the View menu, click Details.
  3. On the View menu, click Filter to turn on the filtering feature.
  4. Under any column in the search results list, type a value that you want to match.
  5. Click the filter icon next to the text box, and click the condition you want to apply.
  6. Repeat steps 4 and 5 for as many columns as you want to filter. Each filter you apply will further narrow the search results list.

Notes

  • XOX For information on how to search for a printer, click Related Topics.
  • The list automatically sorts each time you make a change in the text boxes or filter conditions. Do not click the Find Now button, because this will clear your filter entries.
  • To turn off the filter, click the View menu, and then click Filter again.
  • To connect to a printer displayed in the results list, right-click the printer and then click Connect.
  • You can also sort the printers listed in the search results by clicking the column headings. For example, if you want to print to a specific model of printer, click Model to alphabetize by manufacturer and model name.


Search for a printer

To search for a printer

The method you use to search for a printer depends on whether you are connected to a workgroup or a domain. For instructions, click one of the following methods:

Connected to a workgroup

This method uses the Add Printer Wizard.

  1. XOX
  2. Double-click Add Printer to start the Add Printer Wizard, and then click Next.
  3. Click Printer connection, and then click Next.
  4. Click Browse for a printer, and then click Next.
  5. In the Shared printers list, find the printer you want to connect to, and then click it.

    6. In the list, printers are indicated by a small picture (icon) of a printer followed by its name. An icon of a computer indicates a computer that has at least one printer connected to it. To see the printer, double-click the computer icon.

    When you click a printer icon, its name appears in the Printer text box.

  6. Click Next.
  7. Follow the instructions on the screen to finish connecting to the network printer.

    8. The icon for the printer appears in the Printers and Faxes folder.

Notes

  • XOX
  • After you have connected to a shared printer on the network, you can use it as if it were attached to your computer.

Connected to a domain

This method uses Active Directory.

  1. Open Find Printers.
  2. In the In box, select the domain you want to search, or click Browse to locate a domain.

    3. If you choose Entire Directory, options selected on the Advanced tab will not be applied when you run the search.

  3. Type and select the desired search parameters on the Printers, Features, and Advanced tabs.
    • On the Printers tab, type the name, location, and model of the printer.

      • If Location is filled in by default, your network administrator set up the network so that Windows attempts to display the printers nearest you by default. You can also click the Browse button to search for a printer in another location. If Location is empty, Windows will search the entire directory for printers, although you can still type a location if you know its name.

    • On the Features tab, you can select additional search options, such as whether the printer can print double-sided copies or print at a specific resolution.
    • On the Advanced tab, you can search using additional fields specifying criteria such as whether the printer supports collation or a specific printer language.
  4. Click Find Now to run your search, or click Clear All to clear the search criteria fields and begin a new search.

Notes

  • XOX
  • If you are connected to a domain, you can use either method described in this procedure. However, you can only search for printers using Active Directory if you are logged on to a Windows domain.
  • If too many printers are listed in the search results, try entering additional search criteria to make your search more specific. XOX
  • To connect to a printer displayed in the results list, right-click the printer and then click Connect.
  • You can sort and filter the printers listed in the search results, and you can also save your search query. XOX


Find Printers overview

Find Printers, a powerful component of the Search Companion, allows you to search for printers in Active Directory when you are logged on to a Windows domain. Once you have found the printer you want, it's easy to connect to it. Simply right-click the printer in the search results pane, and then click Connect.

If you are connected to a workgroup rather than a domain, Find Printers is not available.

Open Find Printers.

The three tabs located in Find Printers provide places for you to enter different types of search criteria:

  • Use the Printers tab to enter information such as the name, location, and model of the printer.
  • Use the Features tab to select additional search options, such as whether the printer can print double-sided copies or print at a specific resolution.
  • Use the Advanced tab to further define special features by using the custom fields to specify criteria such as whether the printer supports collation or a specific printer language.

Once you run your search, you can sort or filter the printers listed in the search results pane using the column headings. To view the column headings, you must click Details on the View menu. The filter option is not available when you view the search results as icons or as a list.

  • To sort the printers listed in the search results pane, click the column headings. For example, if you want to print to a particular model of printer, click Model to alphabetize by manufacturer and model name. You can also change the columns displayed in the search results pane. XOX
  • To filter the printers listed in the search results pane, right-click a column heading, click View, and then click Filter. XOX

You can save your search criteria for future searches. Then, all you will need to do is double-click the file name to start the search again. Note that your sorting and filtering criteria are not saved in the search results. XOX

Note

  • XOX


Use advanced options to search for a printer

To use advanced options to search for a printer

Find Printers uses Active Directory, which is available only if you are logged on to a Windows domain. If you are connected to a workgroup rather than a domain, Find Printers is not available.

  1. Open Find Printers.
  2. Be sure that Entire Directory is not selected in the In box.
  3. On the Printers and Features tabs, type and select the appropriate search information.
  4. On the Advanced tab, click Field, and then click the feature or attribute you want to search for (for example Printer Language).
  5. In Condition, click the operator you want to use to further define your search (for example, Is).
  6. In Value, type the variable you want to use (for example postscript), and then click Add.
  7. Repeat steps 4-6 until you have specified all your search parameters, and then click Find Now.

    8. The search parameters defined above would find all printers that support the postscript printer language. If you added the Supports Collation field and the Is TRUE condition, the search would find all postscript printers that support collation.

Notes

  • XOX
  • To connect to a printer displayed in the results list, right-click the printer and then click Connect.
  • You can sort and filter your search results. XOX